#titlbox {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #666;
}
.copyfont1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.copyfont1 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.copyfont1 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
#contactbox td {
	vertical-align: middle;
}
.imgbor {
	border: 1px solid #666;
}
#mainbox {
	background-image: url(images/bgimage.jpg);
	background-repeat: repeat;
}
a, br, p, img{
	margin: 0px;
	padding: 0px;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:hover img {
	cursor:pointer;
}
a:hover {
	cursor: pointer;
	page-break-before: auto;
	page-break-after: auto;
}
#qcontbox {
	background-image: url(images/qcontbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#name, #email, #phone {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #3F1E0F;
	line-height: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin: 0px;
	height: 17px;
	width: 172px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	vertical-align: middle;
}
#submitbtn {
	display: block;
	padding: 0px;
	height: 17px;
	width: 50px;
	background-image: url(images/submitbutton.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: right;
	margin-top: 10px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#submitbtn:hover {
	cursor: pointer;
}
#formbox {
	padding: 0px;
	margin-top: 35px;
	margin-left: 95px;
}
#box1 {
	background-image: url(images/boxbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EDEDED;
	border-right-color: #EDEDED;
	border-bottom-color: #EDEDED;
	border-left-color: #EDEDED;
}
#welcome {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 3px;
}
a.readmore {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #3F1E0F;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
a:hover.readmore {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #3F1E0F;
	text-decoration: underline;
	cursor: pointer;
}
.contfont1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #3F1E0F;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.contfont2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #3F1E0F;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
.contfont3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.contfont4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #3F1E0F;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
#welcomeimg1 {
	margin: 0px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#box1 br {
	line-height: 7px;
	margin: 0px;
	padding: 0px;
}
#box2 br {
	line-height: 7px;
	margin: 0px;
	padding: 0px;
}
body {
	background-image:url(images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat;
}
.font10w{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.formbatten {
	background-color:#5E685D;
	border:thin 1px #666666;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #FFFFFF;
}
.texboxfont10b {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.rightlink,.rightlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
.sub_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F97C00;
	font-weight: bold;
}

.rightlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#446047;
	font-weight:bold;
	text-decoration: none;
}
.font11w, .font11w:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
.font11w:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EFE2CF;
	font-weight:bold;
	text-decoration: underline;
}
.font10or{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 18px;
	font-weight: normal;
	text-decoration: none;
}
.font10b,.font10b:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:15px;
	color:#666666;
	font-weight:bold;
	text-decoration: none;
}
.font10b:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:15px;
	color:#F97C00;
	font-weight:bold;
	text-decoration: underline;
}
.contain, .contain:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
	text-align: justify; 
}

.contain-2, .contain:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
	text-align: justify; line-height:20px; 
}



.hicontain, .hicontain:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	line-height:17px;
	text-decoration: none;
}
.hicontain1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2A498F;
	line-height:17px;
	text-decoration: underline;
}
.font11_orb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#46646A;
	line-height:13px;
	font-weight:bold;
	text-decoration: none;
}
.hitext_orb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#2A498F;
	font-weight:bold;	
	text-decoration: none;
}
.welcome_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	line-height:17px;
	text-decoration: none;
}
.contain_orb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	line-height:16px;
	text-decoration: none;
}
.font12bgr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#557858;
	line-height:17px;
	font-weight:bold;
	text-decoration: none;
}
.contain10,.contain10:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height:17px;
	text-decoration: none;
	font-weight: bold;
}
.contain10-:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BB351C;
	line-height:17px;
	text-decoration: none;
	font-weight: bold;
}
.font12bor{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A60029;
	line-height:17px;
	font-weight:bold;
	text-decoration: none;
}
.productsfont{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#541F05;
	line-height:25px;
	font-weight:bold;
	text-decoration: none;
}
.font14or,.font14or:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	font-weight:bold;
	text-decoration: none;
}
.font14or:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#A60029;
	font-weight:bold;
	text-decoration: none;
}
.font20or:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#F97C00;
	font-weight:bold;
	text-decoration: none;

}
.fontleft_menu,.fontleft_menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height:22px;
	text-decoration: none;
	font-weight: bold;
}
.fontleft_menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#263560;
	line-height:22px;
	text-decoration: none;
	font-weight: bold;
}

.butoon_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#AA3A22;
	line-height:20px;
	text-decoration: none;
	font-weight: bold;
}
.spcontain, .spcontain:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height:25px;
	text-decoration: none;
}
.spcontain:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height:20px;
	text-decoration: none;
}
.orfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	line-height:24px;
	text-decoration:none;
	text-transform: uppercase;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AA3A22;
	line-height:17px;
	text-decoration: none;
}
.contain11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #936C2D;
	line-height:22px;
	text-decoration: none;
	font-weight: bold;
}
.contain10n, .contain10n:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight:bold;
	line-height:16px;
	text-decoration: none;
}
.contain10n:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AA3A22;
	line-height:16px;
	font-weight:bold;
	text-decoration: underline;
}
.contain12, .contain12:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #936C2D;
	font-weight:bold;
	line-height:25px;
	text-decoration: none;
}
.heading, .contain12:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	line-height: 25px;
	text-decoration: none;
}
.contain12:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BB351C;
	line-height:25px;
	font-weight:bold;
	text-decoration: underline;
}
input.btn_contactus
{
	background: url(images/contactus.jpg) no-repeat  left top;
	border:  none;
	height: 20px;
	width: 101px;
	padding: 20px 0 0;
	overflow: hidden;
	cursor: pointer;
}
.batten, .batten:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(images/sub_img_part.jpg);
	padding:1px 1px 1px 1px;
	height:25px;
	color: #FFFFFF;
	font-weight:bold;
	line-height:25px;
	text-decoration: none;	
}
.batten:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(images/sub_bg_img_over.jpg);
	padding:1px 1px 1px 1px;
	display:block;
		height:25px;
	color: #FFFFFF;
	font-weight:bold;
	line-height:25px;
	text-decoration: none;	
}
.butoon_11, .butoon_11:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#AA3A22;
	line-height:20px;
	text-decoration: none;
	font-weight: bold;
}
.butoon_11:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #AA3A22;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.banner_bg{ background:url(images/banner_bg.jpg) no-repeat; background-position: top;}
